
package Term::Size::Perl::Params; 

# created Fri May  4 14:18:23 2012

use vars qw($VERSION);
$VERSION = 0.029;

=head1 NAME

Term::Size::Perl::Params - parameters for Term::Size::Perl

=head1 SYNOPSIS

    $href = Term::Size::Perl::Params

=head1 DESCRIPTION

The configuration parameters C<Term::Size::Perl> needs to
know for retrieving the terminal size with C<ioctl>.

=cut

sub params {
    return (
        winsize => {
            sizeof => 8,
            mask => 'S!S!S!S!'
        },
        TIOCGWINSZ => {
            value => 21523,
            definition => qq{0x5413}
        }
    );
}

1;
